<!DOCTYPE html>
<html>
  <head>
    <title>em.def blog</title>
    <meta charset="utf-8"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <link href='https://fonts.googleapis.com/css?family=Helvetica:300,400,700' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" type="text/css" href="main.css">
  </head>

  <body>
    <header class="container-fluid">
      <div class="row">
        <h1 class="col-sm-4"  style="color:#202020">e<a href="index.html">m.def</a></h1>
        <nav class="col-sm-12 text-right">
          <a href="https://gitlab.com/mitaleeparikh/mitalee.parikh"><img src="meta/icons/009-photos.png" height="20" width="20"></a>
            &ensp;
          <a href="mailto:emaitee@gmail.com"><img src="meta/icons/005-diamond.png" height="20" width="20"></a>
        </nav>
      </div>
    </header>

    <section class="container-fluid">

      <!--featured image-->
      <div class="row">
        <figure class="col-md-10">
          <img src="images/exploring-hybrid-profiles-in-design/IMG_0261.jpg">
        </figure>
        <h4>Exploring Hybrid Profiles in Design</h4>
        <p><b>Week of: </b><br />
          9 December 2019
        </p>
        <p><b>Teacher:</b><br />
          Oscar Tomico<br />
        </p>
      </div>
      <div class="gap-30">
      </div>

      <!--Laura-->
      <div class="row">
        <div class="col-md-7">
          <p><i>Visit to Laura Clèris</i></p>
            <p>Dr. Laura Clèries is the director of Elisava Research. Our visit to her Elisava workplace was quite insightful. She told us about her evolution as a designer over all her years of practice. She talked about how she made decisions and the kind of situations and opportunities she came across. She showed us her version of a design space, that she used while setting up Elisava Research. This explained exactly her design process. We also used some material samples to explain our own projects. This exercise fit perfectly into her <i>make tangible</i> ideology and helped us think about ideas abstractly.
            The most intriguing thing for me about Laura Cleries was her methodical approach to all her work. Unlike a problem-solving approach, her process was somewhat like this:<br />
            <ol>
              <li>Gather information about context - projects, people, resources, ideas… (this sets a domain for emergence to occur)</li>
              <li>Make sense of information/organize it (logically and intuitively)</li>
              <li>Research product (can take any form - proposal, handbook, plan, strategy, object, system, etc.)</li>
            </ol>
          <p>I like how she calls herself a future lifestyle’s detective - working at the intersection of fashion, culture, technology, innovation, materials, trends. She has crafted an identity that fits her work perfectly and goes beyond conventional boundaries of disciplines.
          Some other lessons from Laura:</p>
          <ul>
            <li>Whatever you do you need a team</li>
            <li>Big boats change directions slower</li>
            <li>Being methodical sparks creativity</li>
            <li>Learn to share - even intuitive thoughts</li>
            <li>Bad resources = bad results</li>
            <li>Set up a network to get lost in</li>
          </ul>
        </div>
        <div>
          <figure class="col-md-5">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0242.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
          <figure class="col-md-3">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0254.jpg">
          </figure>
          <figure class="col-md-9">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0238.jpg">
          </figure>
      </div>
      <div class="gap-30">
      </div>

      <!--Domestic Data Streamers-->
      <div class="row">
        <div>
          <figure class="col-md-7">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0281.jpg">
          </figure>
        </div>
        <div class="col-md-5">
          <p><i>Pol Trias, Domestic Data Streamers</i></p>
          <p>Domestic Data Streamers had a very nice studio place, with a prototyping workshop. Pol showed us a very well-made presentation of their projects. And then, we did an exercise in groups about designing events for particular clients to find creative ways for data collection.
          The visit to Domestic Data Streamers was inspiring for me because of their story:<br />
          How they started - by holding an opinion and defining their place<br />
          Their ability to find/get relevant opportunities<br />
          Organic growth - by doing a variety of projects<br />
          </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div>
          <figure class="col-md-4">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0268.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0272.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0275.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--Sara-->
      <div class="row">
        <div class="col-md-7">
          <p><i>Sara Gonzalez De Ubieta</i></p>
          <p>Visiting somebody’s workshop and talking about their work is fun. Lessons from Sara:<br />
            <ul>
              <li>Do a lot of things and different things</li>
              <li>Be a master in techniques, but not a slave to one any one technique. She proactively explored and experimented.</li>
              <li>‘A hammer was once technology.’</li>
            </ul>
          </p>
        </div>
        <div>
          <figure class="col-md-5">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0338.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <div class="row">
        <div>
          <figure class="col-md-4">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0308.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0306.jpg">
          </figure>
        </div>
        <div>
          <figure class="col-md-4">
            <img src="images/exploring-hybrid-profiles-in-design/IMG_0326.jpg">
          </figure>
        </div>
      </div>
      <div class="gap-30">
      </div>

      <!--checkout-->
      <div class="row">
        <div class="col-md-4">
          <h5>Learning process:</h5>
          <ol>
            <li>Trying to define our identity by listing down skills, knowledge, and attitudes we possess</li>
            <li>Visiting three different hybrid practitioners who have created their own areas of expertise</li>
            <li>Reflecting on their practices and re-defining our current and future identities</li>
          </ol>
        </div>
        <div class="col-md-4">
            <h5>Other lessons learned:</h5>
            <ul>
              <li>Proactively creating your own idenity is imporatntn to add unique value and do meaningful work</li>
              <li>Being organic and organized at all scales</li>
              <li>Identity and Work</li>
              <li>Possibilities of practice</li>
              <li>My journey till now</li>
              <li>Learning from others</li>
              <li>Self-evaluation by comparison</li>
            </ul>
        </div>
        <div class="col-md-4">
            <h5>Relevance to my work:</h5>
            <p>Thinking about my future identity, made me question my project and recognize parts of it that did not align with my interests or skills. This made me realign my role in the project.
            </p>
        </div>
      </div>
      <div class="gap-30">
      </div>

    </section>

    <div class="footer">
        <div class="row">
        <div class="col-md-2">
          <p>&copy; 2019-20 <a href="https://www.linkedin.com/in/mitaleeparikh">Mitalee Parikh</a></p>
        </div>
        <div class="col-md-7">
          <p>This site is a documentation of my work done in 2019-2020 as a part of the <a href="https://mdef.iaac.net">Master in Design for Emergent Futures</a> programme at the <a href="https://iaac.net/educational-programmes/masters-programmes/master-in-design-for-emergent-futures-mdef/">Institute of Advanced Architecture of Catalonia</a> and <a href="https://elisava.net/en">Elisava Barcelona School of Design and Engineering</a> in collaboration with <a href="https://fabacademy.org/">FabAcademy.</p>
        </div>
        <div class="col-md-2">
        </div>
        <div class="col-md-1">
          <a href="https://www.instagram.com/emaitee/"><img src="meta/icons/011-cd.png" height="20" width="20">&ensp;
          <a href="https://www.goodreads.com/review/list/5828563-mitalee-parikh?shelf=mdef"><img src="meta/icons/013-radar.png" height="20" width="20">&ensp;
          <a href="https://twitter.com/MitaleeParikh"><img src="meta/icons/009-photos.png" height="20" width="20">
        </div>
        </div>
    </div>

  </body>

  </html>
